首页 新闻 搜索 专区 学院

VSTS2008可否用VSS6.0做源码管理

0
[已解决问题] 解决于 2008-01-31 17:46
难道只有VS2008专用版才行?
Leem的主页 Leem | 初学一级 | 园豆:55
提问于:2008-01-30 15:45
< >
分享
最佳答案
0
可以的,vss和你的vs版本没关系吧
niugm | 小虾三级 |园豆:1685 | 2008-01-31 15:22
其他回答(2)
0
可以吧.
沙加 | 园豆:3680 (老鸟四级) | 2008-01-30 16:10
0
VSS2005打SP1后,用起来还是不错的。
Colin Han | 园豆:3041 (老鸟四级) | 2008-01-30 18:15
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册